package com.rjconsultores.ventaboletos.service;


import java.io.Reader;
import java.util.List;

import org.zkoss.util.media.Media;

import com.rjconsultores.ventaboletos.entidad.Empresa;

public interface ImportacaoClientesService {
	public String[] lerArquivo(Reader reader, List<Empresa> empresas);
	
	public String[] lerArquivoExcel(Media media, List<Empresa> empresas);

	public Integer[] salvarClientes(String[] cliente, List<Empresa> empresas) throws Exception;

	public String[] lerArquivoPolicialExcel(Media media, List<Empresa> empresas);
	
}
